@font-face {
     font-family: "Andrich";
    src: url('/static/mallDefault/contents/images/sp/takanawa-open/AndrichRegular.ttf') format('ttf');
}

@font-face {
     font-family: "Andrich";
    src: url('/static/mallDefault/contents/images/sp/takanawa-open/AndrichRegular.woff') format('woff');
}

@font-face {
     font-family: "Andrich";
    src: url('/static/mallDefault/contents/images/sp/takanawa-open/AndrichRegular.woff2') format('woff2');
}

#lp-sp-takanawa{ color: #000; font-weight: 300; font-family: fot-tsukuaoldmin-pr6n, sans-serif;}
#lp-sp-takanawa *{ box-sizing: border-box;}
#lp-sp-takanawa .pc{ display: block;}
#lp-sp-takanawa .sp{ display: none;}
.anchor{ position: relative; z-index: -1;}
.anchor:before{ display: block; margin-top: -67px; width: 100%; height: 67px; content: ""; vertical-align: top;}
#lp-sp-takanawa figure{ margin: 0; padding: 0;}

@media only screen and (max-width: 1560px) {
    .anchor:before{ margin-top: -134px; height: 134px;}
}

@media only screen and (max-width: 736px) {
    .announce{ position: relative; z-index: 5; background: #fff;}
    .path{ position: relative; z-index: 5;}
    #lp-sp-takanawa .pc{ display: none;}
    #lp-sp-takanawa .sp{ display: block;}
    .anchor:before{ margin-top: -18.4vw; height: 18.4vw;}
}

#lp-sp-takanawa .sec1{ position: sticky; top: 67px; z-index: -1; width: 100vw;}

@media only screen and (max-width: 1560px) {
    #lp-sp-takanawa .sec1{ top: 134px;}
}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec1{ top: 18.4vw;}
}

#lp-sp-takanawa .sec2{ display: flex; margin: 0 0 29.16666667vw; padding: 0 0 12.5vw; background: #EDE6DF; flex-wrap: wrap; justify-content: flex-end;}
#lp-sp-takanawa .sec2 > .detail{ display: flex; flex-direction: column; margin: 0 0 15.10416667vw; padding: 11.97916667vw 0 0; width: 45.3125vw;}
#lp-sp-takanawa .sec2 > .detail h2{ width: 39.58333333vw;}
#lp-sp-takanawa .sec2 > .detail p{ margin: 6.770833333vw 0 0; font-size: 1.041666667vw; line-height: 2.75;}
#lp-sp-takanawa .sec2 > .detail p + p{ margin: 4.6875vw 0 0;}
#lp-sp-takanawa .sec2 > .detail .eng{ margin: 9.635416667vw 0 0; width: 43.6140625vw;}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec2{ flex-direction: column; margin: 0 0 133.3333333vw; padding: 25.33333333vw 0 18.66666667vw; justify-content: flex-start;}
    #lp-sp-takanawa .sec2 > .detail{ margin: 0 0 38.66666667vw; padding: 0 0 0 10.66666667vw; width: 100%;}
    #lp-sp-takanawa .sec2 > .detail h2{ width: 51.79733333vw;}
    #lp-sp-takanawa .sec2 > .detail p{ margin: 14.66666667vw 0 0; font-size: 4vw; line-height: 1.866666667;}
    #lp-sp-takanawa .sec2 > .detail p + p{ margin: 9.333333333vw 0 0;}
    #lp-sp-takanawa .sec2 > .detail .eng{ margin: 20vw 0 0; width: 78.66666667vw;}
}

#lp-sp-takanawa .sec2 > figure{ width: 44.27083333vw;}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec2 > figure{ margin: 0 0 38.66666667vw; padding: 0 0 0 10.66666667vw; width: 100%;}
}

#lp-sp-takanawa .sec2 > address{ display: flex; padding: 0 10.41666667vw 0 0; width: 67.70833333vw; justify-content: space-between;}
#lp-sp-takanawa .sec2 > address .info h3{ font-size: 1.822916667vw;}
#lp-sp-takanawa .sec2 > address .info .line1{ margin: 2em 0 0; font-size: 0.9375vw; line-height: 2;}
#lp-sp-takanawa .sec2 > address .info .line2{ margin: 2em 0 0; font-size: 0.729166667vw; line-height: 2.214285714;}
#lp-sp-takanawa .sec2 > address .info aside{ margin: 1.822916667vw 0;}
#lp-sp-takanawa .sec2 > address .info aside a{ display: flex; font-size: 0.833333333vw; align-items: center;}
#lp-sp-takanawa .sec2 > address .info aside a i{ margin: 0 1em 0 0; width: 1.835416667vw;}
#lp-sp-takanawa .sec2 > address .info .line3{ font-size: 0.625vw; line-height: 2.166666667;}
#lp-sp-takanawa .sec2 > address .map{ width: 26.04166667vw;}
#lp-sp-takanawa .sec2 > address .map iframe{ width: 100%; aspect-ratio: 16 / 9;}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec2 > address{ flex-direction: column; padding: 0 10.66666667vw 0; width: 100%; justify-content: flex-start;}
    #lp-sp-takanawa .sec2 > address .info h3{ font-size: 5.333333333vw;}
    #lp-sp-takanawa .sec2 > address .info .line1{ margin: 2em 0 0; font-size: 3.733333333vw; line-height: 1.857142857;}
    #lp-sp-takanawa .sec2 > address .info .line2{ margin: 2em 0 0; font-size: 2.666666667vw; line-height: 2.2;}
    #lp-sp-takanawa .sec2 > address .info aside{ margin: 8vw 0;}
    #lp-sp-takanawa .sec2 > address .info aside a{ font-size: 4.8vw;}
    #lp-sp-takanawa .sec2 > address .info aside a i{ margin: 0 1em 0 0; width: 9.397333333vw;}
    #lp-sp-takanawa .sec2 > address .info .line3{ font-size: 2.666666667vw; line-height: 2.2;}
    #lp-sp-takanawa .sec2 > address .map{ margin: 8vw 0 0; width: 100%;}
    #lp-sp-takanawa .sec2 > address .map iframe{ width: 100%; aspect-ratio: 16 / 9;}
}

#lp-sp-takanawa .sec3-wrap{ padding: 0 0 245px;}
#lp-sp-takanawa .sec3{ margin: 0 auto 245px; padding: 105px 0 135px; width: 960px; background: #EDE6DF;}
#lp-sp-takanawa .sec3-wrap > .sec3:last-of-type{ margin: 0 auto;}
#lp-sp-takanawa .sec3 h3{ display: flex; flex-direction: column; letter-spacing: .1em; font-size: 16px; font-family: "Gothic MB101 DemiBold"; align-items: center;}
#lp-sp-takanawa .sec3 h3 span{ margin: 20px 0 0; font-size: 40px; font-family: "Andrich";}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec3-wrap{ padding: 0 0 8vw;}
    #lp-sp-takanawa .sec3{ margin: 0 auto 133.3333333vw; padding: 13.33333333vw 5.333333333vw 17.33333333vw; width: 89.33333333vw;}
    #lp-sp-takanawa .sec3-wrap > .sec3:last-of-type{ margin: 0 auto; padding: 13.33333333vw 5.333333333vw 22.66666667vw;}
    #lp-sp-takanawa .sec3 h3{ font-size: 3.2vw;}
    #lp-sp-takanawa .sec3 h3 span{ margin: 4vw 0 0; font-size: 7.466666667vw;}
}

#lp-sp-takanawa .sec3 > .dl1{ margin: 60px 0 0; text-align: center;}
#lp-sp-takanawa .sec3 > .dl1 dt{ display: flex; flex-direction: column; font-size: 20px; font-family: "Gothic MB101 DemiBold"; align-items: center;}
#lp-sp-takanawa .sec3 > .dl1 dt i{ margin: 0 0 25px; width: 131.92px;}
#lp-sp-takanawa .sec3 > .dl1 dt span{ margin: .3em 0 0; font-size: 36px;}
#lp-sp-takanawa .sec3 > .dl1 dd{ margin: 30px 0 0; font-size: 13px; font-family: "Gothic MB101 Medium"; line-height: 2.153846154;}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec3 > .dl1{ margin: 17.33333333vw 0 0;}
    #lp-sp-takanawa .sec3 > .dl1 dt{ font-size: 4.8vw;}
    #lp-sp-takanawa .sec3 > .dl1 dt i{ margin: 0 0 4vw; width: 35.17866667vw;}
    #lp-sp-takanawa .sec3 > .dl1 dt span{ margin: .3em 0 0; font-size: 7.466666667vw;}
    #lp-sp-takanawa .sec3 > .dl1 dd{ margin: 9.333333333vw 0 0; font-size: 2.933333333vw; line-height: 2.181818182;}
}

#lp-sp-takanawa .sec3 > .dl2-wrap{ display: flex; margin: 50px 0 0; justify-content: center;}
#lp-sp-takanawa .sec3 > .dl2-wrap dl{ display: flex; color: #9A7764; font-family: "Gothic MB101 DemiBold"; justify-content: center; align-items: center;}
#lp-sp-takanawa .sec3 > .dl2-wrap dl + dl{ margin: 0 0 0 50px;}
#lp-sp-takanawa .sec3 > .dl2-wrap dt{ border-bottom: 2px solid; font-size: 18px; line-height: 1.25;}
#lp-sp-takanawa .sec3 > .dl2-wrap dd{ display: flex; padding: 0 0 0 20px; font-size: 30px; align-items: baseline;}
#lp-sp-takanawa .sec3 > .dl2-wrap dd time img{ width: auto; height: 29.68px;}
#lp-sp-takanawa .sec3 > .dl2-wrap dd time{ margin: 0 .25em 0 0;}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec3 > .dl2-wrap{flex-direction: column;  margin: 9.333333333vw 0 0; align-items: center; justify-content: flex-start;}
    #lp-sp-takanawa .sec3 > .dl2-wrap dl{width: 100%; justify-content: flex-end; }
    #lp-sp-takanawa .sec3 > .dl2-wrap dl + dl{ margin: 4vw 0 0;}
    #lp-sp-takanawa .sec3 > .dl2-wrap dt{ border-bottom: 0.266666667vw solid; font-size: 3.2vw; line-height: 1.25;}
    #lp-sp-takanawa .sec3 > .dl2-wrap dd{ padding: 0 0 0 3.733333333vw; width: 45.33333333vw;font-size: 5.333333333vw; }
    #lp-sp-takanawa .sec3 > .dl2-wrap dd time img{ width: auto; height: 5.541333333vw;}
    #lp-sp-takanawa .sec3 > .dl2-wrap dd time{ margin: 0 .25em 0 0;}
}

#lp-sp-takanawa .sec3 .list1{ display: flex; margin: 90px 0 0;}
#lp-sp-takanawa .sec3 .list1 > li{ width: calc(100% / 3); text-align: center;}
#lp-sp-takanawa .sec3 .list1 figcaption{ display: flex; flex-direction: column; margin: 10px 0 0; height: 94px; border-left: 1px solid #707070; text-align: center; font-size: 18px; font-family: "Gothic MB101 DemiBold"; line-height: 1.444444444; align-items: center; justify-content: center;}
#lp-sp-takanawa .sec3 .list1 > li:first-child figcaption{ border: none;}
#lp-sp-takanawa .sec3 .list1 figcaption a{ margin: .5em 0 0; text-decoration: underline; font-size: 10px; font-family: "Gothic MB101 Regular";}
#lp-sp-takanawa .sec3 .list1 p{ margin: .5em 0 0; color: #9A7764; font-size: 26px; font-family: "Gothic MB101 Bold"; line-height: 1.384615385;}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec3 .list1{ flex-direction: column; margin: 0;}
    #lp-sp-takanawa .sec3 .list1 > li{ padding: 17.33333333vw 0 0; width: 100%;}
    #lp-sp-takanawa .sec3 .list1 figcaption{ margin: 5.333333333vw 0 0; height: auto; border-left: none; font-size: 4.266666667vw; line-height: 1.5;}
    #lp-sp-takanawa .sec3 .list1 figcaption a{ margin: .5em 0 0; font-size: 2.666666667vw;}
    #lp-sp-takanawa .sec3 .list1 p{ margin: 9.333333333vw 0 0; font-size: 5.333333333vw; line-height: 1.5;}
}

#lp-sp-takanawa .sec3 > h4{ display: flex; margin: 85px auto 0; width: 920px; text-align: center; white-space: nowrap; letter-spacing: .1em; font-size: 16px; justify-content: center; align-items: center; flex-grow: 1;}
#lp-sp-takanawa .sec3 > h4:before,
#lp-sp-takanawa .sec3 > h4:after{ width: 100%; height: 1px; background: #707070; content: "";}
#lp-sp-takanawa .sec3 > h4:before{ margin: 0 1em 0 0;}
#lp-sp-takanawa .sec3 > h4:after{ margin: 0 0 0 1em;}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec3 > h4{ margin: 34.66666667vw 0 0; width: 100%; font-size: 3.733333333vw;}
    #lp-sp-takanawa .sec3 > h4:before,
    #lp-sp-takanawa .sec3 > h4:after{ height: 0.266666667vw;}
}

#lp-sp-takanawa .sec3 .block{ margin: 140px auto 0; width: 550px; text-align: left; font-family: "Gothic MB101 DemiBold";}
#lp-sp-takanawa .sec3 .block h5{ display: flex; white-space: nowrap; letter-spacing: .07em; font-size: 16px; align-items: center; flex-grow: 1;}
#lp-sp-takanawa .sec3 .block h5 + h5{ margin: 3em 0 0;}
#lp-sp-takanawa .sec3 .block h5:after{ margin: 0 0 0 2em; width: 100%; height: 1px; background: #707070; content: "";}
#lp-sp-takanawa .sec3 .block p{ margin: 1em 0 0; letter-spacing: .07em; font-size: 12px; line-height: 1.833333333;}
#lp-sp-takanawa .sec3 .block .dl1{ padding: 1em 0 3em; letter-spacing: .07em;}
#lp-sp-takanawa .sec3 .block .dl1 dt{ margin: 2em 0 0; font-size: 16px;}
#lp-sp-takanawa .sec3 .block .dl1 dd{ margin: 1em 0 0; padding: 0 0 0 2em; font-size: 12px; line-height: 1.833333333;}
#lp-sp-takanawa .sec3 .block .dl2{ margin: 55px 0 0; padding: 20px 25px; border: 1px solid #707070; font-family: "Gothic MB101 Regular";}
#lp-sp-takanawa .sec3 .block .dl2 dt{ letter-spacing: .07em; font-size: 12px;}
#lp-sp-takanawa .sec3 .block .dl2 dd{ margin: 1em 0 0; font-size: 10px; line-height: 2;}
#lp-sp-takanawa .sec3 .block .dl2 a{ text-decoration: underline;}
#lp-sp-takanawa .sec3 .block .bn{ margin: 100px 0 0;}
#lp-sp-takanawa .sec3 .block .bn a{ display: flex; padding: 0 35px 0 30px; height: 100px; border: 2px solid #9a7764; border-radius: 20px; background: #ddb9a6; box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2); font-family: "Gothic MB101 DemiBold"; justify-content: space-between; align-items: center;}
#lp-sp-takanawa .sec3 .block .bn .line1{ letter-spacing: .1em; font-size: 14px; line-height: 1.857142857;}
#lp-sp-takanawa .sec3 .block .bn .line2{ display: flex; justify-content: space-between; align-items: center;}
#lp-sp-takanawa .sec3 .block .bn .line2-1{ display: flex; margin: 0 40px 0 0; font-size: 10px; align-items: center;}
#lp-sp-takanawa .sec3 .block .bn .line2-1 i{ margin: 0 1em 0 0; width: 29.48px;}
#lp-sp-takanawa .sec3 .block .bn .line2-2{ width: 42.52px;}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec3 .block{ margin: 13.33333333vw 0 0; width: 100%;}
    #lp-sp-takanawa .sec3 .block h5{ font-size: 3.2vw;}
    #lp-sp-takanawa .sec3 .block h5 + h5{ margin: 2em 0 0;}
    #lp-sp-takanawa .sec3 .block h5:after{ content: none;}
    #lp-sp-takanawa .sec3 .block p{ margin: 1.5em 0 0; font-size: 2.666666667vw; line-height: 1.6;}
    #lp-sp-takanawa .sec3 .block .dl1{ padding: 1em 0 3em;}
    #lp-sp-takanawa .sec3 .block .dl1 dt{ margin: 2em 0 0; font-size: 3.2vw;}
    #lp-sp-takanawa .sec3 .block .dl1 dd{ margin: 1em 0 0; padding: 0 0 0 2em; font-size: 2.666666667vw; line-height: 1.6;}
    #lp-sp-takanawa .sec3 .block .dl2{ margin: 9.333333333vw 0 0; padding: 4vw 3.2vw; border: 0.266666667vw solid #707070;}
    #lp-sp-takanawa .sec3 .block .dl2 dt{ font-size: 2.666666667vw;}
    #lp-sp-takanawa .sec3 .block .dl2 dd{ margin: 1em 0 0; font-size: 2.4vw; line-height: 1.777777778;}
    #lp-sp-takanawa .sec3 .block .bn{ margin: 13.33333333vw 0 0;}
    #lp-sp-takanawa .sec3 .block .bn a{ padding: 0 8vw; height: 20.8vw; border: 0.533333333vw solid #9a7764; border-radius: 5.333333333vw; box-shadow: 0.8vw 0.8vw 1.6vw rgba(0, 0, 0, 0.2);}
    #lp-sp-takanawa .sec3 .block .bn .line1{ font-size: 3.2vw; line-height: 1.833333333;}
    #lp-sp-takanawa .sec3 .block .bn .line2-1{ margin: 0;}
    #lp-sp-takanawa .sec3 .block .bn .line2-1 i{ margin: 0; width: 7.861333333vw;}
    #lp-sp-takanawa .sec3 .block .bn .line2-1 span{ display: none;}
    #lp-sp-takanawa .sec3 .block .bn .line2-2{ display: none;}
}

#lp-sp-takanawa .sec3 .list2{ display: flex; margin: -100px auto 0; padding: 70px 0 0; width: 740px; flex-wrap: wrap; justify-content: space-between;}
#lp-sp-takanawa .sec3 .list2 > li{ padding: 100px 0 0; width: 320px; letter-spacing: .07em;}
#lp-sp-takanawa .sec3 .list2 figure li + li{ margin: 10px 0 0;}
#lp-sp-takanawa .sec3 .list2 h4{ margin: 40px 0 0; color: #9A7764; font-size: 16px; font-family: "Gothic MB101 DemiBold";}
#lp-sp-takanawa .sec3 .list2 p{ margin: 1em 0 0; font-weight: 500; font-size: 12px; font-family: zen-kaku-gothic-new, sans-serif; line-height: 1.833333333;}
#lp-sp-takanawa .sec3 .list2 dl{ margin: 30px 0 0;}
#lp-sp-takanawa .sec3 .list2 dt{ letter-spacing: 0; font-size: 22px; font-family: "Andrich";}
#lp-sp-takanawa .sec3 .list2 dd{ padding: 1em 0 0; font-weight: 500; font-size: 10px; font-family: zen-kaku-gothic-new, sans-serif; line-height: 2;}
#lp-sp-takanawa .sec3 .list2 dd .line2{ display: flex; letter-spacing: 0; font-size: 22px; font-family: "Andrich"; align-items: baseline;}
#lp-sp-takanawa .sec3 .list2 dd .line2 small{ margin: 0 0 0 1.5em; font-size: 10px;}
#lp-sp-takanawa .sec3 .list2 dd .line3{ letter-spacing: 0; font-size: 10px; font-family: "Andrich"; line-height: 1;}

@media only screen and (max-width: 736px) {
    #lp-sp-takanawa .sec3 .list2{ flex-direction: column; margin: -21.33333333vw 0 0; padding: 16vw 0 0; width: 100%; justify-content: flex-start;}
    #lp-sp-takanawa .sec3 .list2 > li{ padding: 21.33333333vw 0 0; width: 100%;}
    #lp-sp-takanawa .sec3 .list2 figure li + li{ margin: 2.666666667vw 0 0;}
    #lp-sp-takanawa .sec3 .list2 h4{ margin: 10.66666667vw 0 0; font-size: 4.266666667vw;}
    #lp-sp-takanawa .sec3 .list2 p{ margin: 1em 0 0; font-size: 3.2vw;}
    #lp-sp-takanawa .sec3 .list2 dl{ margin: 6.666666667vw 0 0;}
    #lp-sp-takanawa .sec3 .list2 dt{ font-size: 5.866666667vw;}
    #lp-sp-takanawa .sec3 .list2 dd{ font-size: 2.666666667vw; line-height: 2.2;}
    #lp-sp-takanawa .sec3 .list2 dd .line2{ font-size: 5.866666667vw;}
    #lp-sp-takanawa .sec3 .list2 dd .line2 small{ margin: 0 0 0 1.5em; font-size: 2.666666667vw;}
    #lp-sp-takanawa .sec3 .list2 dd .line3{ font-size: 2.666666667vw;}
}